» Ubuntu » パッケージ

Error

two or more packages specified (ltp-dev lucid)